branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/LuxuriousScript-Regular.ttf: LuxuriousScript-Regular.ttf
repository_url: https://github.com/googlefonts/luxurious
